## ruby-omniauth-authentiq 0.3.1

=== debian/changelog ===
ruby-omniauth-authentiq (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jul 2017 20:39:13 +0530

ruby-omniauth-authentiq (0.2.2-1) experimental; urgency=medium

  * Initial release (Closes: #852711)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Jan 2017 16:33:42 +0530
