## ruby-omniauth-authentiq 0.3.3

=== debian/changelog ===
ruby-omniauth-authentiq (0.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat to 11
  * Bump Standards version to 4.2.1
  * Update Vcs-* fields
  * Update d/copyright, d/watch

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sat, 13 Oct 2018 22:14:29 +0530
