=== debian/control ===
Source: ruby-omniauth-authentiq
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-omniauth-oauth2 (>= 1.5.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-authentiq.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-authentiq
Homepage: https://github.com/AuthentiqID/omniauth-authentiq
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-authentiq
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-jwt (>= 1.5.0),
         ruby-omniauth-oauth2 (>= 1.5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Authentiq strategy for OmniAuth
 Strategy to enable passwordless authentication in OmniAuth via Authentiq.
 .
 OmniAuth is a library that standardizes multi-provider authentication for  web
 applications. It was created to be powerful, flexible.
