=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-authentiq .*/omniauth-authentiq-(.*).tar.gz
